.only-sp {
  display: none;
}

.p_koukoku.r_page #main::after {
  display: none;
}

.p_koukoku #main {
  padding-bottom: 90px;
}

.koukoku .koukoku_desc {
  margin-bottom: 55px;
}

.koukoku .koukoku_block {
  margin-bottom: 55px;
}

.koukoku .koukoku_block:last-child {
  margin-bottom: 0;
}

.koukoku .koukoku_table {
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
}

.koukoku .koukoku_table .tb_block {
  width: 100%;
  border-top: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
}

.koukoku .koukoku_table tr > * {
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.koukoku .koukoku_table th,
.koukoku .koukoku_table td {
  vertical-align: middle;
  font-weight: 700;
  padding: 13px 7px 11px 7px;
  font-size: 18px;
}

.koukoku .koukoku_table th {
  background-color: #e2f3eb;
  line-height: 1.5;
  text-align: center;
  width: 50%;
}

.koukoku .koukoku_table td {
  line-height: 1.75;
}

.koukoku .koukoku_table td p {
  width: 100%;
  height: 100%;
  display: flex;
}

.koukoku .koukoku_table td a {
  border: 1px solid #d3d3d3;
  background: #fff;
  color: var(--green-color);
  font-size: 14px;
  width: 100%;
  font-weight: normal;
  max-width: 210px;
  box-sizing: border-box;
  text-align: center;
  padding: 42px 6px 7px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
  transition: all 0.3s ease;
  position: relative;
}

.koukoku .koukoku_table td a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 3px solid #f6ae548a;
  border-radius: 5px;
  opacity: 0;
  transition: all 0.3s ease;
  pointer-events: none;
}

.koukoku .koukoku_table td a span {
  position: relative;
  display: inline-block;
  white-space: nowrap;
  padding: 5px;
}

.koukoku .koukoku_table td a span::before {
  content: "";
  position: absolute;
  top: -32px;
  left: 50%;
  transform: translateX(-50%);
  width: 28px;
  height: 30px;
  background: url("/rmz/koukoku/img/ico_pdf.svg") no-repeat;
  background-size: contain;
  pointer-events: none;
}

@media screen and (min-width: 1025px) {
  .koukoku .koukoku_table td a:hover {
    background: #f6ae542b;
    border-color: transparent;
  }

  .koukoku .koukoku_table td a:hover::before {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  .only-sp {
    display: block;
  }

  .p_koukoku #main {
    padding-bottom: 60px;
  }

  .koukoku {
    padding-top: 35px;
  }

  .koukoku .koukoku_table th {
    font-size: 16px;
  }

  .koukoku .koukoku_table td,
  .koukoku .koukoku_table td a {
    font-size: 16px;
  }
}
